@charset "utf-8";

/* CSS Document */

/*

 * Key Visual 

 */



.main-image {

	width:100%; 

	background: #FFF url(/images/top/main-image-02.jpg) no-repeat;

	text-indent:-9999px;

	margin:auto; 



	-moz-background-size:cover;

	background-size:cover;

	margin-bottom:15px;

	min-height:520px;



}

.main-miniimage {

	width:100%; 

	background: #FFF url(../images/top/main-image-02.jpg) no-repeat;




	margin:auto; 

	background-position:right top;

	-moz-background-size:cover;

	background-size:cover;



	min-height:860px;

	width:980px;



}

.main-bigimage {

	width:100%; 
/*
	background: #FFF url(../images/top/main-image-02.jpg) no-repeat;
*/


	margin:auto; 

	background-position:center top;

	-moz-background-size:cover;

	background-size:cover;
	min-width:1000px;



	min-height:860px;



}

.main-miniimage { display: none; }



/* ▼upper700px */

@media screen and (min-width: 700px) {

   .main-miniimage { display: none; }  /* non view of main-miniimage */

   .main-bigimage  { display: block; } /* view of main-bigimage */

}

/* ▼under700px */

@media screen and (max-width: 699px) {

   .main-miniimage { display: block; } /* view of main-miniimage */

   .main-bigimage  { display: none; }  /* non view of main-bigimage */

}


/*

 * 2014.11.12 ad

 */

.home-02 table, .home-02 td, .home-02 tr, .home-02 tbody {
    vertical-align: middle;
	table-layout:fixed;
	line-height:0;
	background:#000;
}
.home-02 td{
    line-height:0;
    font-size:0px; /* for IE's Bug? */
}
.home-02 {
	margin: 0 0 15px 0;}
.home-02 img {
    height: auto;
    vertical-align: bottom;
    width: 100%;
	line-height:0px;
}
.layout img{
    vertical-align:bottom;
    
}
.home-02 a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}


/*

 * 2014.11.27 ad

 */
.top-content .view {
   width: 100%;
   overflow: hidden;
   position: relative;
   cursor: default;

}
.top-content .view .mask,.top-content .view .content {
   width: 100%;
   height: auto;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.top-content .view img {
   display: block;
   position: relative;
}
.top-content .view h3 {
   text-transform: uppercase;
   color: #fff;
   position: relative;
   font-size: 14px;
   background: rgba(0, 0, 0, 0.8);
    padding: 10px 0 0 20px;
   font-weight:bold;
}
.top-content .view p {

   position: relative;
   color: #fff;
    font-size: 11.5px;
    padding: 5px 20px 10px 20px;

}
.top-content .view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.top-content .view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.top-content .view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.top-content .view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: #000;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.top-content .view-first h3 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.top-content .view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
/*
.top-content .view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
*/
.top-content .view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.top-content .view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   opacity: 0.7;
}
.top-content .view-first:hover h3,
.top-content .view-first:hover p,
.top-content .view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.top-content .view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.top-content .view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}



/*

 * three categories 

 */



.cols-top:after	{

	content: "";

	display: block;

	clear: both;}

.cols-top	{

	padding:0;

    overflow: hidden;  

    height: auto;  

}

.cols-top	{*zoom: 1;}

.col-top	{

	float: left;

	width:316px;

	margin-left: 16px;

	*clear: right;



}

.col-top:first-child	{

	margin-left: 0;

	}



.top-photo	{

	position: relative;

	margin:0;

}

.top {

	border:1px #D9D9D9 solid;

	padding:4px 4px 4px 4px;

}
.top a{
	text-decoration:none;}
	
.top-add01 {

	position: absolute;

	top:5px;

	left:0;

}

.top-add02 {	

	position: absolute;

	top:5px;

	left:40px;

}

.top a:hover  { 

	opacity:0.7;

	filter: alpha(opacity=70); 

	-ms-filter: "alpha( opacity=70 )"; 

	background: #fff; 

} 

.top h4	{

	font-weight:bold;

	color:#333;

	margin: 0;

	font-size: 85%;

	line-height: 2.1;

    background:#fff;   

    border:0;   

    padding:0; }





.top .detail	{

	margin: 5px 0 10px 0;

	font-size: 70%;

	line-height: 1.5;

}




/* top-massage */
.home-04 {
	position:absolute;
	top:300px;
	left:225px;
	}
.top-massage {
	background-color:#333;
	opacity:0.8;
	width:280px;
	height:auto;
	color:#fff;
	font-size:13px;
	padding:20px;
	}
.top-massage .top-massage-ttl {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 15px;
}
.top-massage p {
	font-size:12px;
}

.top-message-campaign {
	margin: 15px 0 0 0;
	background-color: #155091;
}
#open_campaign {
	color: #fff;
	text-decoration: none;
}
p.top-message-campaign-text1 {
	padding: 10px 10px 0 10px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}
p.top-message-campaign-text2 {
	padding: 10px 10px 0 10px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
p.top-message-campaign-text3 {
	padding: 5px 10px 10px 10px;
	font-size: 10px;
	text-align: center;
}




/* 20121209 sakai add */

#top-container {
        position: relative;
		background:#fff;
        width: 100%;
        height: auto !important;
        min-height: 100%;
    }

#top-contents {
        width: 100%;
        height: auto;
        padding-bottom: 40px;
    }

	
#sealy-home-page1 {
	width:1000px;
	margin:0 auto;
}
#sealy-home-page2 {
	width:1000px;
	margin:0 auto;
}
#sealy-home-page3 {

	margin:0 auto;
}
#sealy-home-page4 {
	width:1000px;
	margin:0 auto;
}
#sealy-home-page5 {
	width:1000px;
	margin:0 auto;
}
#sealy-home-page6 {
	width:1000px;
	margin:0 auto;
}
#sealy-home-page7 {
	height:550px;

	margin:0 auto;
}
.top-main-image {
	margin:0;
	padding:0;
}

.about {width:1000px;
}

.about .boxLeft {
	float:left;
	width:650px;
	height:500px;
	margin:0;
	padding:0;

	}
.about .boxRight {
	float:left;
	width:350px;
	height:500px;
	margin:0;
	padding:0;
	position:relative;
	}


.about .text {
    color: #555;
    font-size: 14px;
    line-height: 1.7;
    padding: 20px 27px;
}

 /* btn */
#sealy-home-page2 .top-btn {
    left: 185px;
    position: absolute;
    top: 432px;
	 z-index: 1;
}
#sealy-home-page2 .top-btn .btn {
    background: none repeat scroll 0 0 #0790c8;
    border-radius:3px;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 140px;
}
#sealy-home-page2 .top-btn .btn a {
	color:#fff !important;
}

.technology-details .top-btn {
    left: 240px;
    position: absolute;
    top: 350px;
	 z-index: 1;


}


#sealy-home-storelocator .top-btn {
    left: 180px;
    position: absolute;
    top: 16px;
}
.technology-details .top-btn .btn {
    background: none repeat scroll 0 0 #0790c8;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 140px;
}
.technology-details .top-btn .btn a {
	color:#fff !important;
}


#sealy-home-storelocator .btn {
    background: none repeat scroll 0 0 #c9c9c9;
    border-radius: 3px;
    color: #555;
    display: block;
    font-size: 14px;
    padding: 8px 0;
    text-align: center;
    text-decoration: none;
    width: 98px;
}
/* /btn */
/* tag-line */
.tag-line {
    background: none repeat scroll 0 0 #eee;
    height: 110px;
    position: absolute;
    top: 1100px;
    width: 100%;
}
.tag-line-text{
	width:1000px;
	margin:0 auto;
	}

.tag-line-bottom {
    background: none repeat scroll 0 0 #eee;
    height: 50px;
    position: absolute;
    top: 2910px;
    width: 100%;
}
/* /tag-line */
/* technology */
#sealy-home-page3 .technology {
	position:relative;
	top:110px;
	width:1000px;
	margin:0 auto;}
#sealy-home-page3 .technology-photo {
	padding:0 0 30px 0;}
#sealy-home-page3 .technology-text {
	padding:0 0 30px 0;}
/* /technology */
/* technology-sub */
.technology-sub
 {width:1000px;
position:relative;
top:110px;
}

.technology-sub .boxLeft {
	float:left;
	width:400px;
	height:460px;
	margin:0;
	padding:0;

	}
.technology-sub .boxRight{
	float:left;
	width:600px;
	height:460px;
	margin:0;
	padding:0;

	}


.technology-sub .text {
    color: #555;
    font-size: 14px;
    line-height: 1.7;
    padding: 20px 27px;
}
/* /technology-sub */
	
/* technology-details */	
.technology-details {
	position:relative;
	top:110px;
	}
.technology-details .boxLeft {
	float:left;
	width:600px;
	height:400px;
	margin:0;
	padding:0;

	}
.technology-details .boxRight{
	float:left;
	width:400px;
	height:400px;
	margin:0;
	padding:0;
	position:relative;	}

/* /technology-details */	

.hotel-photo {
	position:relative;
	top:110px;}



/*  -- cols-top-mattress -- */
 .cols-top-mattress:after {
    clear: both;
    content: "";
    display: block;
}
.cols-top-mattress {
    height: auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 240px;
	width:1000px;
	margin:0 auto;
}

#sealy-home-page7 .items-container{
	overflow: hidden;
	height: 429px;
}
#sealy-home-page7 .items-container .item-box{
	float: left;
	width: 238px;
	margin-left: 16px;
    display: block;
    height: 100%;
}
#sealy-home-page7 .item-box dl dt{
	position:relative;
}
#sealy-home-page7 .item-box dl dd{
	width: 180px;
	margin: 0 auto;
}
#sealy-home-page7 .item-box p.item-body{
	padding: 20px 0;
	height: 80px;
}
#sealy-home-page7 .items-container .item-box:first-child{
	margin-left: 0;
}

#sealy-home-page7 .items-container .item-box p.item-body{
	font-size: 12px;
	letter-spacing: -0.15px;
}
#sealy-home-page7 .items-container .item-box p.item-btn a{
	display: block;
	font-size: 14px;
	background-color: #0487bc;
	color: #fff;
	border-radius: 3px;
	text-align: center;
	text-decoration: none;
	padding: 14px 0;
}

/* storelocator */
#sealy-home-storelocator {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 60px;
		background-color: #4c4c4c;
		z-index:100;
		color: #fff;
    }
#sealy-home-storelocator .sealy-home-storelocator{
	width:1000px;
	margin:0 auto;
	}
#sealy-home-storelocator .boxLeft {
	float:left;
	width:550px;

	margin:0;
	padding:11px 0 0 50px;

	}
#sealy-home-storelocator .boxRight{
	float:right;
	width:400px;
	position:relative;

	margin:0;
	padding:12px 0 0 0;

	}
	
#sealy-home-storelocator .storelocator-text {
	padding:0 0 0 50px;}

#sealy-home-storelocator .storelocator-text li {
    float: left;
    font-size: 12px;
    list-style: outside none none;
    padding: 10px 15px 0 0;
}

#sealy-home-storelocator .storelocator-search {
	padding:0 0 0 50px;}


#sealy-home-storelocator .storelocator-search li {
    float: left;
    font-size: 12px;
    line-height: 1.5;
    list-style: outside none none;
    margin: -3px 0 0 96px;
}
#sealy-home-storelocator .storelocator-text li a {
	color:#fff;
}

/* /storelocator */

/* new info */

div#newInfo{
	width:1000px;
	min-height:326px;
	height:326px;
	/* margin:139px auto -49px; */ /* for campaign */
	margin:139px auto 51px;
	/* float:left; */
	padding:0;
	overflow: hidden;
	}
	
div#newInfo #topics {
	margin: 20px 0 0 0;
/*	width: 637px; */
	width: 1000px;
	height:285px;
	padding:0 0 20px;
	/*background: url("../images/top/bg_topics_top.png") 0 0 no-repeat;*/
	overflow: hidden;
	border-bottom: 1px solid #999999;
}

div#newInfo #topics h3.homebt_topiTtl {
	background: url("../images/top/mainvisual/titBk_topics.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	height: 77px;
	margin: 0;
	position: relative;
	width: 1000px;
	clear:both;
}

div#newInfo #topics h3.homebt_topiTtl img {
    height: 40px;
    left: 425px;
    position: absolute;
    top: 0;
    width: 151px;
}

div#newInfo #topics .tab p {
	font-size: 11px;
}
div#newInfo #topics .tab p.loading {
	margin: 0 10px;
	padding: 20px 0 20px 0;
}
div#newInfo #topics a {
	text-decoration: none;
}

div#newInfo #topics h2 {
	margin: 14px 0 0 10px;
	color: #555;
	font-size: 12px;
	font-weight: bold;
}
div#newInfo #topics dl {
/*	width: 448px;*/
/*	width:605px; */
	width:980px;
	margin: 3px 0 14px 16px;
}
div#newInfo #topics dt {
	clear: left;
	float: left;
	width: 44px;
	margin: 8px 0 0 0;
	padding: 8px 0 0 0;
	border-top: 1px solid #ddd;
	color: #00418e;
	font-size: 12px;
	line-height: 1.3;
}
div#newInfo #topics dd.cat_i {
	float: left;
	width: 52px;
	margin: 8px 0 0 0;
	padding: 8px 0 0 0;
	border-top: 1px solid #ddd;
}
div#newInfo #topics dd.title {
	float: left;
/*	width: 352px;*/
/*	width: 509px;*/
	width: 872px;
	margin: 8px 0 0 0;
	padding: 8px 0 0 0;
	border-top: 1px solid #ddd;
	font-size: 12px;
	line-height: 1.3;
	-webkit-text-size-adjust: 100%;
}
div#newInfo #topics dl.noarticle dd.title {
	border-top: none;
}
div#newInfo #topics dd a:hover {
	color: #888;
}
div#newInfo #topics dt:nth-child(1),
div#newInfo #topics dd:nth-child(2),
div#newInfo #topics dd:nth-child(3) {
	border-top: 0px solid #ddd;
}

div#newInfo #topics dd.cat_i span {
	display: block;
	width: 44px;
	height: 15px;
	font-size: 1px;
	line-height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div#newInfo #topics dd.cat_i span.campaign {
	background: url("../images/top/i_topics_campaign.png") 0 0 no-repeat;
}
div#newInfo #topics dd.cat_i span.shop_event {
	background: url("../images/top/i_topics_shop_event.png") 0 0 no-repeat;
}
div#newInfo #topics dd.cat_i span.showroom_blog {
	background: url("../images/top/i_topics_showroom_blog.png") 0 0 no-repeat;
}
div#newInfo #topics dd.cat_i span.column {
	background: url("../images/top/i_topics_column.png") 0 0 no-repeat;
}
div#newInfo #topics dd.cat_i span.news {
	background: url("../images/top/i_topics_news.png") 0 0 no-repeat;
}
div#newInfo #topics dd.cat_i span.new_products {
	background: url("../images/top/i_topics_new_products.png") 0 0 no-repeat;
}
div#newInfo #topics dd.cat_i span.media {
	background: url("../images/top/i_topics_media.png") 0 0 no-repeat;
}

div#newInfo #topics ul#tabnav {
	width: 1000px;
	height:36px;
	border-bottom:#999999 solid 1px;
}
div#newInfo #topics ul#tabnav li {
	float: left;
	display: block;
	height: 36px;
	margin: 0 11px 0 0;
	list-style: none;
	background-image: none;
}
div#newInfo #topics ul#tabnav li.end {
	margin:0 !important;
	}
div#newInfo #topics ul#tabnav li a,
div#newInfo #topics ul#tabnav li span {
	display: block;
	width: 157px;
	height: 36px;
/*	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url("../images/top/mainvisual/tabnav02.png");
*/
	background:url(../images/top/mainvisual/tabnavi02.png) no-repeat 0 0;
	color: #fff;
	font-size: 1px;
	line-height: 0;
	text-decoration: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
div#newInfo #topics ul#tabnav li a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
div#newInfo #topics div.news,
div#newInfo #topics div.web_update,
div#newInfo #topics div.media,
div#newInfo #topics div.campaign,
div#newInfo #topics div.shop_event {
	display: none;
}

div#newInfo #topics ul#tabnav .blog       { width: 157px; background-position: 0px    -36px; }
div#newInfo #topics ul#tabnav .campaign   {               background-position: -164px -36px; }
div#newInfo #topics ul#tabnav .shop_event {               background-position: -328px -36px; }
div#newInfo #topics ul#tabnav .media      {               background-position: -492px -36px; }
div#newInfo #topics ul#tabnav .news       {               background-position: -656px -36px; }
div#newInfo #topics ul#tabnav .web_update {               background-position: -820px -36px; }

div#newInfo #topics ul#tabnav li.current .blog       { width: 157px; background-position: 0px 0;    }
div#newInfo #topics ul#tabnav li.current .campaign   {               background-position: -164px 0; }
div#newInfo #topics ul#tabnav li.current .shop_event {               background-position: -328px 0; }
div#newInfo #topics ul#tabnav li.current .media      {               background-position: -492px 0; }
div#newInfo #topics ul#tabnav li.current .news       {               background-position: -656px 0; }
div#newInfo #topics ul#tabnav li.current .web_update {               background-position: -820px 0; }

div#newInfo #topics .body {
	clear: both;
	width: 1000px;
	/*background: url("../images/top/bg_topics_body.png") 0 0 repeat-y;*/
}

div#newInfo #topics .bottom {
	width: 1000px;
	height: 4px;
	font-size: 1px;
	line-height: 0;
	/*background-image: url("../images/top/bg_topics_bottom.png");*/
}

/*タグ追加 20201202追加*/
.area_category ul {
	float: left;
	width: 100%;
	display: flex;
	flex-direction: row;
}

.area_category ul li {
	width: 12.5%;
	background: #5F9BB4;
	border-right: 1px #fff solid;
	border-bottom: 1px #fff solid;
	box-sizing: border-box;
}

.area_category ul li a {
	display: block;
	padding: 20px 10px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

.area_category ul li:last-child {
	border-right: none;
}

/* ▼820px以下*/
@media screen and (max-width: 820px) {

.area_category ul {
	flex-wrap: wrap;
}

.area_category ul li {
	width: 25%;
}

.area_category ul li a {
	display: block;
	padding: 10px 10px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

.area_category ul li:nth-child(4) {
	border-right: none;
}

}

/* ▼540px以下*/
@media screen and (max-width: 540px) {

.area_category ul li a {
	padding: 10px 0;
	font-size: 13px;
}

}